.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.719727;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.227703,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.227703,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.227703,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.255551,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.255551,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.255551,0.000000,0.000000,0.283885,0,0);}
.m2{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.898930px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws1{word-spacing:0.908248px;}
.fc0{color:rgb(35,31,32);}
.fs0{font-size:8.719160px;}
.fs2{font-size:15.595960px;}
.fs1{font-size:16.347160px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.567770px;}
.y5{bottom:16.486405px;}
.y3{bottom:16.519676px;}
.y7{bottom:32.722208px;}
.y4{bottom:265.227502px;}
.y2{bottom:332.656888px;}
.y6{bottom:342.138756px;}
.h4{height:6.254124px;}
.h8{height:11.224827px;}
.h6{height:11.725575px;}
.h5{height:23.575779px;}
.h3{height:43.534236px;}
.h7{height:70.974624px;}
.h9{height:674.511202px;}
.h1{height:675.078973px;}
.h0{height:675.959460px;}
.h2{height:675.959471px;}
.w4{width:92.158443px;}
.w6{width:94.439517px;}
.w5{width:113.468693px;}
.w1{width:953.854225px;}
.w2{width:954.989766px;}
.w3{width:955.557537px;}
.w0{width:956.000000px;}
.x2{left:0.000000px;}
.x1{left:1.135541px;}
.x0{left:2.271081px;}
.x8{left:42.372090px;}
.x4{left:52.177211px;}
.x6{left:103.727321px;}
.x5{left:221.333413px;}
.x3{left:610.166853px;}
.x7{left:649.879722px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-1.055509pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.ws1{word-spacing:1.066450pt;}
.fs0{font-size:10.237895pt;}
.fs2{font-size:18.312521pt;}
.fs1{font-size:19.194567pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.666667pt;}
.y5{bottom:19.358067pt;}
.y3{bottom:19.397133pt;}
.y7{bottom:38.421880pt;}
.y4{bottom:311.425787pt;}
.y2{bottom:390.600267pt;}
.y6{bottom:401.733720pt;}
.h4{height:7.343490pt;}
.h8{height:13.180008pt;}
.h6{height:13.767978pt;}
.h5{height:27.682293pt;}
.h3{height:51.117187pt;}
.h7{height:83.337240pt;}
.h9{height:792.000000pt;}
.h1{height:792.666667pt;}
.h0{height:793.700520pt;}
.h2{height:793.700533pt;}
.w4{width:108.210933pt;}
.w6{width:110.889333pt;}
.w5{width:133.233080pt;}
.w1{width:1120.000000pt;}
.w2{width:1121.333333pt;}
.w3{width:1122.000000pt;}
.w0{width:1122.519533pt;}
.x2{left:0.000000pt;}
.x1{left:1.333333pt;}
.x0{left:2.666667pt;}
.x8{left:49.752613pt;}
.x4{left:61.265627pt;}
.x6{left:121.794920pt;}
.x5{left:259.886067pt;}
.x3{left:716.447920pt;}
.x7{left:763.078120pt;}
}
